# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 21a6b4ff77074f5d86cc51860f048cc9
# file: score.yaml
# captured_at: 2026-05-11T20:57:38Z
# attestation_hash: 18c0a779de3a82be8b20c9b4b4e51936189c36e1fed23abaeefb468b0900e2d3
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 21a6b4ff77074f5d86cc51860f048cc9
duration_sec: 281.45
tempo_bpm: 117.45
key: F minor
loudness_lufs: -18.68
spectral_centroid_hz: 2083.62
energy_envelope: [0.3709, 0.5734, 0.5526, 0.8119, 0.8224, 0.8316, 0.8261, 0.7758, 0.8261, 0.8434, 0.8346, 1.0000, 0.8355, 0.7696, 0.7460, 0.7010]
section_count: 24
resonance_field: dense
